
Counter - Employment  - Bug #1852

MPMF 041: Unclear message is displayed after rejecting a request.

09/22/2019 12:08 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019

Priority: Normal Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Unclear message is displayed after

rejecting a request.

Severity: Normal Environment: QA

Category: العمالة الخارجية Transaction Number:  

Sub-Category: :Browser تدقيق المؤهل العلمي Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: The user should be seen clear message

"تم رفض الطلب بنجاح"

SERVICE_ID: 0

Description

Request Code: 770000003122

History

#1 - 10/03/2019 11:15 AM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

add this message to these procedures "تم رفض الطلب بنجاح"

intqulvisa_reject

intqulprmit_reject

intqulgov_reject

#2 - 10/03/2019 12:01 PM - Abdelhadi Al-Qudah

- File Null_Message.png added

- Status changed from Fixed to Feedback

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed. The "Null" message is displayed after trying to reject a request.

Request Code: 770000003373

Refer to the attached snapshot.
#3 - 10/03/2019 01:34 PM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed,

try it now

qualification_reject

#4 - 10/03/2019 01:43 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

Null_Message.png 109 KB 09/22/2019 Abdelhadi Al-Qudah

Null_Message.png 146 KB 10/03/2019 Abdelhadi Al-Qudah
